LPRACCNT(1)

NAZWA
lpraccnt - otrzymaj informację rozliczeniową drukowania

SKŁADNIA
lpraccnt [-p port] [-D debuglevel]

OPIS

Program lpraccnt jest szablonem programu rozliczania kosztów drukarki. Otwiera zadany port TCP, a następnie oczekuje na przesłanie informacji rozliczeniowej lub innej. Wypisuje tę informację na standardowym wyjściu.

OPCJE

-p port
    czeka na połączenia na tym porcie (domyślnie 3000).

-D debuglevel
    ustawia poziom informacji diagnostycznych na wskazaną wartość.

ZOBACZ TAKŻE
lpd.conf(5), lpc(8), lpd(8), lpr(1), lpq(1), lprm(1), printcap(5), lpd.perms(5), pr(1).

HISTORIA
LPRng jest rozszerzonym systemem buforowania wydruku o funkcjonalności podobnej do oprogramowania Berkeley LPR. Listą dyskusyjną o LPRng jest lprng@lprng.com; subskrypcja przez wysłanie listu do lprng-request@lprng.com ze słowem `subscribe` w treści. Oprogramowanie to jest dostępne z ftp://ftp.astart.com/pub/LPRng.

AUTOR
Patrick Powell <papowell@astart.com>.